<?php
/**
 *
 * @package phpBB Extension - Add User
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'YKP Kullanıcı Ekleme',
	'DIR_NOT_EXIST'				=> 'Seçtiğiniz %s dili eklenti için gereken dosyalara sahip değil. Eklentiyi kullanmak için lütfen dil çevirisi yapın ve %s dizinine yükleyin.',
	'ACP_ACCOUNT_ADDED'			=> 'Kullanıcı hesabı oluşturuldu. Kullanıcı artık belirttiğiniz e-posta adresine gönderilen kullanıcı adı ve şifre ile giriş yapabilir.',
	'ACP_ACCOUNT_INACTIVE'		=> 'Kullanıcı hesabı oluşturuldu. Ancak forum ayarları, kullanıcının kendi hesabını etkinleştirmesini gerekli tutuyor.<br />Kullanıcı için belirttiğiniz e-posta adresine bir etkinleştirme anahtarı gönderildi.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'Kullanıcı hesabı oluşturuldu. Ancak forum ayarları, kullanıcı hesabının bir yönetici tarafından etkinleştirilmesini gerekli tutuyor.<br />Yöneticilere bununla ilgili bir e-posta gönderildi. Kullanıcı ise hesabı etkinleştirildiğinde bilgilendirme e-postası alacaktır.',
	'ACP_ADMIN_ACTIVATE'		=> 'Hesap aktivasyonu için bir Yöneticiye e-posta gönderilecektir. Alternatif olarak, hesap oluşturulduktan sonra anında etkinleştirmek için aşağıdaki hesabı etkinleştir kutusunu işaretleyebilirsiniz. Kullanıcı, hesap giriş bilgilerini içeren bir e-posta alacaktır.',
	'ACP_EMAIL_ACTIVATE'		=> 'Hesap oluşturulduktan sonra kullanıcı, hesabını etkinleştirmek için bir etkinleştirme bağlantısı içeren e-posta alacaktır.',
	'ACP_INSTANT_ACTIVATE'		=> 'Hesap anında etkinleştirilecektir. Kullanıcı, hesap giriş bilgilerini içeren bir e-posta alacaktır.',

	'ADD_USER'					=> 'Kullanıcı Ekle',
	'ADD_USER_EXPLAIN'			=> 'Yeni bir kullanıcı hesabı oluştur. Aktivasyon ayarlarınız sadece Yönetici Aktivasyonu olarak belirlendiyse, kullanıcıyı anında etkinleştirme seçeneği sunulacaktır.',
	'ADMIN_ACTIVATE'			=> 'Kullanıcı hesabını aktifleştir',
	'CONFIRM_PASSWORD'			=> 'Şifreyi doğrula',
	'EDIT_USER_GROUPS'			=> '%sBu kullanıcı için kullanıcı gruplarını düzenlemek için buraya tıklayın%s',
	'GROUP_ADD'					=> 'Burada bir seçim yapıldığında, kullanıcı hem seçilen gruba hem de kayıtlı kullanıcılar grubuna eklenecektir.',
	'GROUP_DEFAULT_EXPLAIN'		=> 'Bu kutucuk işaretlenirse, yukarıda seçilen grup kullanıcının varsayılan grubu olarak ayarlanacaktır.',
	'CONTINUE_EDIT_USER'		=> '%1$s%2$s adlı kullanıcının profilini düzenlemek için buraya tıklayın%3$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> 'Boş bırakılırsa otomatik olarak bir şifre oluşturulur.',
	'ENABLE_NEWUSER'			=> 'Yeni kullanıcıyı etkinleştir',
	'ENABLE_NEWUSER_EXPLAIN'	=> 'Evet olarak ayarlanırsa, kullanıcı yeni kayıtlı kullanıcı grubuna eklenecektir',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>Yeni kullanıcı oluşturuldu</strong><br />» %s',
));
